application.args=in.txt out.txt
jaxws.endorsed.dir=C:\\Program Files\\NetBeans 6.0\\java1\\modules\\ext\\jaxws21\\api
user.properties.file=C:\\Documents and Settings\\chislim\\.netbeans\\6.0\\build.properties
